body {
font-family: Arial, sans-serif;
max-width: 80em;
display: flex;
background: #40354a;
flex-direction: column;

}

.body-main {
margin-left: auto;
margin-right: auto;

}

.button {
image-rendering: pixelated;
zoom: 200%;
}

.pod-body {
background: #000000;
padding: 4px;
}

.pod-header {
color: #ffffff;
background: linear-gradient(to bottom, #483955 0%, #332b3a 48%, #2d2633 53%, #1f1722 100%);
font-weight: normal;
padding: 0px;
margin: 0px;
}

.pod-content {
width: 50em;
padding-left: 8px;
}

p, span {
color: #c9bebe;
border:0px;
}

a {
color: #ff33aa;
font-weight: bold;
text-decoration: none;
}

a:visited {
color: #d36c36;
}

a:hover {
color: #ffffff;
}

